Announcement

Collapse
No announcement yet.

Oculus Mobile/Audio SDK 1.0.0 in 4.10

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [FEATURE REQUEST] Oculus Mobile/Audio SDK 1.0.0 in 4.10

    So, is there any chance for Epic to bring Oculus Mobile 1.0.0 and Oculus Audio SDK 1.0.0 into Unreal Engine 4.10.1, please ?
    Last edited by motorsep; 03-01-2016, 09:55 PM.

    #2
    Apparently it's a difficult question :/

    Comment


      #3
      ****. it's crazy how essential a feature this is, and how little it's been talked about. Any new/info from any Epic people?
      vr and new media installations
      www.samuelwalker.xyz

      Comment


        #4
        So, meanwhile Oculus keeps making their software better. Can we have the following in 4.11 ? (or 4.11 hotfix)

        Oculus Mobile SDK V1.0.0.1 https://developer.oculus.com/downloa...us_Mobile_SDK/
        Oculus Audio SDK Plugins V1.0.2 https://developer.oculus.com/downloa...o_SDK_Plugins/

        Just wondering why not to patch up binaries with current SDKs from Oculus. Is it because Oculus makes things difficult for easy updates or UE4 doesn't have implementation that allows easy updates?

        Comment


          #5
          Hi folks,

          We have no further plans to update the 4.10 release, but the 1.0 SDK will be supported in our upcoming 4.11 release (currently planned for the end of March). Mobile 1.0 is already supported in the latest 4.11 Preview version if you want to get started with it for early testing.
          Stephen Ellis | Senior Engine Coordinator

          Comment


            #6
            Originally posted by Stephen Ellis View Post
            Hi folks,

            We have no further plans to update the 4.10 release, but the 1.0 SDK will be supported in our upcoming 4.11 release (currently planned for the end of March). Mobile 1.0 is already supported in the latest 4.11 Preview version if you want to get started with it for early testing.
            I could have swore I edited the thread title and changed 4.10 to 4.11 :/

            Yes, 4.11 has SDK 1.0, but Oculus released an update 1.0.0.1 and I was wondering if it would be a big deal to add it to 4.11

            Comment

            Working...
            X